Subject: Re: bug#496: Has speech-dispatcher been forked?

From: Gregory Nowak <[email-masked]>
Date: Mon, 3 May 2021 21:06:07 -0700

On Tue, May 04, 2021 at 02:18:13AM +0100, Mark Hindley wrote:
> Please note that the pulseaudio override is *not* present or required in 
> chimaera: the issue it addresses in buster/beowulf has been resolved in 
> bullseye.

OK, so it sounds like in chimaera pulse autospawns by default on
systems without systemd, such as devuan systems. If this is correct,
then is turning the autospawn feature off still possible? If not, then
what I'm proposing won't work.

> 
> When I am back, I will be happy to add a speechd.conf override package. 
> That is precisely the idea behind the config override packages: to solve 
> issues inherited from Debian without the overhead of maintaining forks of
> entire packages.

Great! I'm looking forward to working on that with you, and testing
it. I'm proposing to leave the status of bug 496 as is for now, until
we can collaborate on a workable solution.

Greg